@media (min-width: 700px) {
  body {
    height: 100vh;

    background-image: url(./images/bg-desktop.png); /*Change this later for the Mobile*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 60% 100%;
    background-size: contain;

    background-attachment: fixed;
    font-family: "Raleway", "sans-serif";
  }
  main {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    padding: 0px 2rem;
    gap: 3rem;
    padding-bottom: 200px;
  }
  section {
    border-radius: 10px;
  }
  strong {
    font-weight: 700;
    font-size: 1.1rem;
  }
  .storage {
    min-width: 30%;
    display: grid;
    margin-top: 4rem;
    padding: 2rem 3rem;
    grid-template-areas:
      "left"
      "text"
      "bar";
    gap: 10px;
  }

  .storage-left {
    min-width: 10%;
    grid-area: left;
    padding: 10px;
    border-radius: 10px;
    justify-self: end;
    position: absolute;
    left: 75%;
    top: 30%;
    right: 25%;
    display: flex;
    flex-direction: row;
    margin: -20px;
  }
  .storage-left::after {
    content: "";
    display: block;
    width: 0px;
    border-width: 0px 15px 15px;
    border-style: solid;
    border-color: white transparent;
    position: absolute;
    left: 78%;
    bottom: -7%;
    transform: rotate(43deg);
  }
  .large-text {
    font-size: 3rem;
    font-weight: 700;
  }
  .bar {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: space-around;
    border-radius: 10px;
  }

  .actual-bar {
    width: 100%;
    padding: 3px;
    border-radius: 15px;
    color: transparent;
  }
  .actual-bar .colred {
    background: linear-gradient(
      to right,
      var(--primary-pink),
      var(--primary-purpule)
    );
    border-radius: 10px;
    width: 81.5%;
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 1px;
  }
  .circle {
    width: 14px;
    height: 14px;
    border-radius: 45px;
  }
  .acbr-txt {
    width: 100%;
    display: grid;
    align-items: center;
    gap: 0px;
    grid-template-areas: "firstp secondp";
  }

  .acbr-txt p {
    justify-self: start;
    width: fit-content;
  }
  .acbr-txt p + p {
    justify-self: end;
  }

  .flyo {
    min-width: 20%;

    grid-area: logo;
    display: grid;
    grid-template-areas:
      "logo logo logo"
      "doc folder upload";
    border-radius: 2.3rem;
    border-top-right-radius: 8rem;
    padding: 3.1rem 3.5rem;
    justify-content: left;
    align-items: center;
    gap: 2rem;
  }
  .logo {
    grid-area: logo;
  }
  .icons {
    display: flex;
    gap: 1rem;
  }
  .icons img {
    padding: 1rem;
    border-radius: 10px;
  }
}
@media (max-height: 800px) {
  .storage-left {
    min-width: 7%;
    grid-area: left;
    padding: 8px;
    border-radius: 10px;
    justify-self: end;
    position: absolute;
    left: 40%;
    top: 23%;

    display: flex;
    flex-direction: row;
    margin: -20px;
  }
}
